<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/acty" xml:lang="es">
   <Header>
      <Title>Tipo de costo adicional</Title>
   </Header>
   <List>
      <ListItemHead>Importe</ListItemHead>
      <ListItem ID="amount">
         <Paragraph>El importe de la línea de orden de costo (de expedición) de venta es igual al precio recuperado para el artículo de costo adicional.</Paragraph>
      </ListItem>
      <ListItemHead>Importe por unidad</ListItemHead>
      <ListItem ID="amount.per.unit">
         <Paragraph>El precio recuperado para el artículo de costo adicional se multiplica por la suma de las cantidades de todas las líneas de una expedición/orden, expresadas en la unidad de stock del artículo en la línea de expedición/orden. Este importe calculado es el importe de la línea de orden de costo (de expedición) de venta.</Paragraph>
         <Paragraph>En el caso de costos dependientes de artículos, el precio recuperado para el artículo de costo adicional se multiplica por la cantidad de una línea de expedición específica, expresada en la unidad de stock del artículo de la línea de expedición.</Paragraph>
      </ListItem>
      <ListItemHead>Porcentaje</ListItemHead>
      <ListItem ID="percentage">
         <Paragraph>A la hora de buscar el libro de precios del artículo de costo adicional, únicamente se tienen en cuenta las líneas del libro de precios con un porcentaje. En función del porcentaje recuperado para el artículo de costo adicional, se calcula un importe a partir del importe neto total de todas las líneas de una expedición/orden. Este importe calculado es el importe de la línea de orden de costo (de expedición) de venta.</Paragraph>
         <Paragraph>En el caso de los costos dependientes de artículos, se calcula un importe a partir del importe neto de una línea de expedición específica, en función del porcentaje recuperado para el artículo de costo adicional.</Paragraph>
      </ListItem>
   </List>
</OptionList>